begin;
insert into StoriesViews (viewer_user_id, stories_id) values (215, 187);
insert into StoriesViews (viewer_user_id, stories_id) values (56, 245);
insert into StoriesViews (viewer_user_id, stories_id) values (191, 186);
insert into StoriesViews (viewer_user_id, stories_id) values (189, 123);
insert into StoriesViews (viewer_user_id, stories_id) values (40, 124);
insert into StoriesViews (viewer_user_id, stories_id) values (111, 53);
insert into StoriesViews (viewer_user_id, stories_id) values (220, 284);
insert into StoriesViews (viewer_user_id, stories_id) values (240, 242);
insert into StoriesViews (viewer_user_id, stories_id) values (323, 216);
insert into StoriesViews (viewer_user_id, stories_id) values (154, 192);
insert into StoriesViews (viewer_user_id, stories_id) values (28, 228);
insert into StoriesViews (viewer_user_id, stories_id) values (121, 12);
insert into StoriesViews (viewer_user_id, stories_id) values (11, 274);
insert into StoriesViews (viewer_user_id, stories_id) values (92, 312);
insert into StoriesViews (viewer_user_id, stories_id) values (197, 150);
insert into StoriesViews (viewer_user_id, stories_id) values (333, 149);
insert into StoriesViews (viewer_user_id, stories_id) values (85, 329);
insert into StoriesViews (viewer_user_id, stories_id) values (167, 163);
insert into StoriesViews (viewer_user_id, stories_id) values (293, 7);
insert into StoriesViews (viewer_user_id, stories_id) values (220, 307);
insert into StoriesViews (viewer_user_id, stories_id) values (265, 261);
insert into StoriesViews (viewer_user_id, stories_id) values (283, 61);
insert into StoriesViews (viewer_user_id, stories_id) values (13, 120);
insert into StoriesViews (viewer_user_id, stories_id) values (125, 73);
insert into StoriesViews (viewer_user_id, stories_id) values (305, 328);
insert into StoriesViews (viewer_user_id, stories_id) values (70, 116);
insert into StoriesViews (viewer_user_id, stories_id) values (240, 257);
insert into StoriesViews (viewer_user_id, stories_id) values (71, 269);
insert into StoriesViews (viewer_user_id, stories_id) values (129, 46);
insert into StoriesViews (viewer_user_id, stories_id) values (75, 267);
insert into StoriesViews (viewer_user_id, stories_id) values (274, 92);
insert into StoriesViews (viewer_user_id, stories_id) values (211, 41);
insert into StoriesViews (viewer_user_id, stories_id) values (170, 149);
insert into StoriesViews (viewer_user_id, stories_id) values (138, 85);
insert into StoriesViews (viewer_user_id, stories_id) values (273, 155);
insert into StoriesViews (viewer_user_id, stories_id) values (181, 8);
insert into StoriesViews (viewer_user_id, stories_id) values (99, 263);
insert into StoriesViews (viewer_user_id, stories_id) values (314, 217);
insert into StoriesViews (viewer_user_id, stories_id) values (205, 23);
insert into StoriesViews (viewer_user_id, stories_id) values (235, 310);
insert into StoriesViews (viewer_user_id, stories_id) values (161, 282);
insert into StoriesViews (viewer_user_id, stories_id) values (184, 16);
insert into StoriesViews (viewer_user_id, stories_id) values (221, 116);
insert into StoriesViews (viewer_user_id, stories_id) values (200, 237);
insert into StoriesViews (viewer_user_id, stories_id) values (225, 300);
insert into StoriesViews (viewer_user_id, stories_id) values (119, 316);
insert into StoriesViews (viewer_user_id, stories_id) values (265, 59);
insert into StoriesViews (viewer_user_id, stories_id) values (278, 281);
insert into StoriesViews (viewer_user_id, stories_id) values (220, 236);
insert into StoriesViews (viewer_user_id, stories_id) values (34, 22);
insert into StoriesViews (viewer_user_id, stories_id) values (104, 263);
insert into StoriesViews (viewer_user_id, stories_id) values (250, 119);
insert into StoriesViews (viewer_user_id, stories_id) values (324, 109);
insert into StoriesViews (viewer_user_id, stories_id) values (203, 70);
insert into StoriesViews (viewer_user_id, stories_id) values (3, 195);
insert into StoriesViews (viewer_user_id, stories_id) values (158, 308);
insert into StoriesViews (viewer_user_id, stories_id) values (98, 324);
insert into StoriesViews (viewer_user_id, stories_id) values (107, 132);
insert into StoriesViews (viewer_user_id, stories_id) values (180, 319);
insert into StoriesViews (viewer_user_id, stories_id) values (235, 182);
insert into StoriesViews (viewer_user_id, stories_id) values (173, 330);
insert into StoriesViews (viewer_user_id, stories_id) values (109, 316);
insert into StoriesViews (viewer_user_id, stories_id) values (148, 236);
insert into StoriesViews (viewer_user_id, stories_id) values (68, 193);
insert into StoriesViews (viewer_user_id, stories_id) values (211, 244);
insert into StoriesViews (viewer_user_id, stories_id) values (249, 126);
insert into StoriesViews (viewer_user_id, stories_id) values (213, 155);
insert into StoriesViews (viewer_user_id, stories_id) values (140, 332);
insert into StoriesViews (viewer_user_id, stories_id) values (32, 223);
insert into StoriesViews (viewer_user_id, stories_id) values (313, 212);
insert into StoriesViews (viewer_user_id, stories_id) values (200, 98);
insert into StoriesViews (viewer_user_id, stories_id) values (2, 150);
insert into StoriesViews (viewer_user_id, stories_id) values (67, 22);
insert into StoriesViews (viewer_user_id, stories_id) values (204, 291);
insert into StoriesViews (viewer_user_id, stories_id) values (63, 180);
insert into StoriesViews (viewer_user_id, stories_id) values (179, 43);
insert into StoriesViews (viewer_user_id, stories_id) values (275, 66);
insert into StoriesViews (viewer_user_id, stories_id) values (213, 25);
insert into StoriesViews (viewer_user_id, stories_id) values (324, 236);
insert into StoriesViews (viewer_user_id, stories_id) values (195, 322);
insert into StoriesViews (viewer_user_id, stories_id) values (287, 136);
insert into StoriesViews (viewer_user_id, stories_id) values (252, 128);
insert into StoriesViews (viewer_user_id, stories_id) values (174, 102);
insert into StoriesViews (viewer_user_id, stories_id) values (172, 64);
insert into StoriesViews (viewer_user_id, stories_id) values (148, 311);
insert into StoriesViews (viewer_user_id, stories_id) values (135, 97);
insert into StoriesViews (viewer_user_id, stories_id) values (25, 332);
insert into StoriesViews (viewer_user_id, stories_id) values (164, 234);
insert into StoriesViews (viewer_user_id, stories_id) values (185, 288);
insert into StoriesViews (viewer_user_id, stories_id) values (250, 309);
insert into StoriesViews (viewer_user_id, stories_id) values (261, 258);
insert into StoriesViews (viewer_user_id, stories_id) values (327, 320);
insert into StoriesViews (viewer_user_id, stories_id) values (292, 194);
insert into StoriesViews (viewer_user_id, stories_id) values (307, 273);
insert into StoriesViews (viewer_user_id, stories_id) values (72, 55);
insert into StoriesViews (viewer_user_id, stories_id) values (152, 175);
insert into StoriesViews (viewer_user_id, stories_id) values (260, 249);
insert into StoriesViews (viewer_user_id, stories_id) values (247, 90);
insert into StoriesViews (viewer_user_id, stories_id) values (96, 78);
insert into StoriesViews (viewer_user_id, stories_id) values (271, 58);
insert into StoriesViews (viewer_user_id, stories_id) values (275, 283);
insert into StoriesViews (viewer_user_id, stories_id) values (290, 17);
insert into StoriesViews (viewer_user_id, stories_id) values (116, 81);
insert into StoriesViews (viewer_user_id, stories_id) values (309, 118);
insert into StoriesViews (viewer_user_id, stories_id) values (158, 281);
insert into StoriesViews (viewer_user_id, stories_id) values (262, 114);
insert into StoriesViews (viewer_user_id, stories_id) values (112, 157);
insert into StoriesViews (viewer_user_id, stories_id) values (320, 33);
insert into StoriesViews (viewer_user_id, stories_id) values (106, 138);
insert into StoriesViews (viewer_user_id, stories_id) values (219, 288);
insert into StoriesViews (viewer_user_id, stories_id) values (290, 319);
insert into StoriesViews (viewer_user_id, stories_id) values (131, 277);
insert into StoriesViews (viewer_user_id, stories_id) values (53, 139);
insert into StoriesViews (viewer_user_id, stories_id) values (10, 209);
insert into StoriesViews (viewer_user_id, stories_id) values (138, 72);
insert into StoriesViews (viewer_user_id, stories_id) values (154, 154);
insert into StoriesViews (viewer_user_id, stories_id) values (112, 8);
insert into StoriesViews (viewer_user_id, stories_id) values (31, 69);
insert into StoriesViews (viewer_user_id, stories_id) values (77, 281);
insert into StoriesViews (viewer_user_id, stories_id) values (138, 8);
insert into StoriesViews (viewer_user_id, stories_id) values (262, 285);
insert into StoriesViews (viewer_user_id, stories_id) values (320, 69);
insert into StoriesViews (viewer_user_id, stories_id) values (133, 83);
insert into StoriesViews (viewer_user_id, stories_id) values (83, 30);
insert into StoriesViews (viewer_user_id, stories_id) values (303, 269);
insert into StoriesViews (viewer_user_id, stories_id) values (24, 63);
insert into StoriesViews (viewer_user_id, stories_id) values (292, 216);
insert into StoriesViews (viewer_user_id, stories_id) values (228, 71);
insert into StoriesViews (viewer_user_id, stories_id) values (104, 276);
insert into StoriesViews (viewer_user_id, stories_id) values (252, 230);
insert into StoriesViews (viewer_user_id, stories_id) values (216, 264);
insert into StoriesViews (viewer_user_id, stories_id) values (192, 136);
insert into StoriesViews (viewer_user_id, stories_id) values (132, 252);
insert into StoriesViews (viewer_user_id, stories_id) values (166, 64);
insert into StoriesViews (viewer_user_id, stories_id) values (72, 247);
insert into StoriesViews (viewer_user_id, stories_id) values (202, 112);
insert into StoriesViews (viewer_user_id, stories_id) values (85, 77);
insert into StoriesViews (viewer_user_id, stories_id) values (40, 79);
insert into StoriesViews (viewer_user_id, stories_id) values (333, 122);
insert into StoriesViews (viewer_user_id, stories_id) values (322, 93);
insert into StoriesViews (viewer_user_id, stories_id) values (72, 240);
insert into StoriesViews (viewer_user_id, stories_id) values (76, 232);
insert into StoriesViews (viewer_user_id, stories_id) values (176, 156);
insert into StoriesViews (viewer_user_id, stories_id) values (120, 21);
insert into StoriesViews (viewer_user_id, stories_id) values (331, 288);
insert into StoriesViews (viewer_user_id, stories_id) values (82, 264);
insert into StoriesViews (viewer_user_id, stories_id) values (221, 171);
insert into StoriesViews (viewer_user_id, stories_id) values (278, 285);
insert into StoriesViews (viewer_user_id, stories_id) values (56, 309);
insert into StoriesViews (viewer_user_id, stories_id) values (264, 12);
insert into StoriesViews (viewer_user_id, stories_id) values (36, 5);
insert into StoriesViews (viewer_user_id, stories_id) values (250, 32);
insert into StoriesViews (viewer_user_id, stories_id) values (112, 33);
insert into StoriesViews (viewer_user_id, stories_id) values (288, 266);
insert into StoriesViews (viewer_user_id, stories_id) values (277, 300);
insert into StoriesViews (viewer_user_id, stories_id) values (148, 330);
insert into StoriesViews (viewer_user_id, stories_id) values (231, 199);
insert into StoriesViews (viewer_user_id, stories_id) values (47, 276);
insert into StoriesViews (viewer_user_id, stories_id) values (7, 65);
insert into StoriesViews (viewer_user_id, stories_id) values (14, 24);
insert into StoriesViews (viewer_user_id, stories_id) values (114, 306);
insert into StoriesViews (viewer_user_id, stories_id) values (2, 99);
insert into StoriesViews (viewer_user_id, stories_id) values (314, 303);
insert into StoriesViews (viewer_user_id, stories_id) values (107, 287);
insert into StoriesViews (viewer_user_id, stories_id) values (24, 36);
insert into StoriesViews (viewer_user_id, stories_id) values (219, 7);
insert into StoriesViews (viewer_user_id, stories_id) values (231, 137);
insert into StoriesViews (viewer_user_id, stories_id) values (188, 112);
insert into StoriesViews (viewer_user_id, stories_id) values (199, 314);
insert into StoriesViews (viewer_user_id, stories_id) values (188, 237);
insert into StoriesViews (viewer_user_id, stories_id) values (286, 212);
insert into StoriesViews (viewer_user_id, stories_id) values (327, 163);
insert into StoriesViews (viewer_user_id, stories_id) values (221, 26);
insert into StoriesViews (viewer_user_id, stories_id) values (35, 296);
insert into StoriesViews (viewer_user_id, stories_id) values (315, 170);
insert into StoriesViews (viewer_user_id, stories_id) values (234, 257);
insert into StoriesViews (viewer_user_id, stories_id) values (262, 88);
insert into StoriesViews (viewer_user_id, stories_id) values (115, 15);
insert into StoriesViews (viewer_user_id, stories_id) values (202, 291);
insert into StoriesViews (viewer_user_id, stories_id) values (298, 196);
insert into StoriesViews (viewer_user_id, stories_id) values (321, 115);
insert into StoriesViews (viewer_user_id, stories_id) values (219, 317);
insert into StoriesViews (viewer_user_id, stories_id) values (120, 195);
insert into StoriesViews (viewer_user_id, stories_id) values (127, 158);
insert into StoriesViews (viewer_user_id, stories_id) values (15, 288);
insert into StoriesViews (viewer_user_id, stories_id) values (120, 18);
insert into StoriesViews (viewer_user_id, stories_id) values (72, 201);
insert into StoriesViews (viewer_user_id, stories_id) values (276, 25);
insert into StoriesViews (viewer_user_id, stories_id) values (323, 167);
insert into StoriesViews (viewer_user_id, stories_id) values (277, 186);
insert into StoriesViews (viewer_user_id, stories_id) values (16, 146);
insert into StoriesViews (viewer_user_id, stories_id) values (48, 112);
insert into StoriesViews (viewer_user_id, stories_id) values (152, 300);
insert into StoriesViews (viewer_user_id, stories_id) values (195, 154);
insert into StoriesViews (viewer_user_id, stories_id) values (182, 208);
insert into StoriesViews (viewer_user_id, stories_id) values (27, 228);
insert into StoriesViews (viewer_user_id, stories_id) values (309, 208);
insert into StoriesViews (viewer_user_id, stories_id) values (73, 51);
insert into StoriesViews (viewer_user_id, stories_id) values (92, 249);
insert into StoriesViews (viewer_user_id, stories_id) values (248, 74);
insert into StoriesViews (viewer_user_id, stories_id) values (77, 325);
insert into StoriesViews (viewer_user_id, stories_id) values (219, 214);
insert into StoriesViews (viewer_user_id, stories_id) values (22, 258);
insert into StoriesViews (viewer_user_id, stories_id) values (205, 179);
insert into StoriesViews (viewer_user_id, stories_id) values (161, 211);
insert into StoriesViews (viewer_user_id, stories_id) values (89, 53);
insert into StoriesViews (viewer_user_id, stories_id) values (192, 66);
insert into StoriesViews (viewer_user_id, stories_id) values (24, 299);
insert into StoriesViews (viewer_user_id, stories_id) values (265, 141);
insert into StoriesViews (viewer_user_id, stories_id) values (304, 308);
insert into StoriesViews (viewer_user_id, stories_id) values (210, 164);
insert into StoriesViews (viewer_user_id, stories_id) values (282, 142);
insert into StoriesViews (viewer_user_id, stories_id) values (165, 23);
insert into StoriesViews (viewer_user_id, stories_id) values (205, 90);
insert into StoriesViews (viewer_user_id, stories_id) values (190, 150);
insert into StoriesViews (viewer_user_id, stories_id) values (257, 152);
insert into StoriesViews (viewer_user_id, stories_id) values (273, 317);
insert into StoriesViews (viewer_user_id, stories_id) values (206, 101);
insert into StoriesViews (viewer_user_id, stories_id) values (277, 97);
insert into StoriesViews (viewer_user_id, stories_id) values (78, 289);
insert into StoriesViews (viewer_user_id, stories_id) values (32, 145);
insert into StoriesViews (viewer_user_id, stories_id) values (242, 90);
insert into StoriesViews (viewer_user_id, stories_id) values (267, 270);
insert into StoriesViews (viewer_user_id, stories_id) values (120, 219);
insert into StoriesViews (viewer_user_id, stories_id) values (97, 14);
insert into StoriesViews (viewer_user_id, stories_id) values (2, 295);
insert into StoriesViews (viewer_user_id, stories_id) values (299, 258);
insert into StoriesViews (viewer_user_id, stories_id) values (236, 147);
insert into StoriesViews (viewer_user_id, stories_id) values (19, 103);
insert into StoriesViews (viewer_user_id, stories_id) values (60, 186);
insert into StoriesViews (viewer_user_id, stories_id) values (116, 272);
insert into StoriesViews (viewer_user_id, stories_id) values (279, 141);
insert into StoriesViews (viewer_user_id, stories_id) values (229, 316);
insert into StoriesViews (viewer_user_id, stories_id) values (302, 42);
insert into StoriesViews (viewer_user_id, stories_id) values (186, 169);
insert into StoriesViews (viewer_user_id, stories_id) values (107, 224);
insert into StoriesViews (viewer_user_id, stories_id) values (122, 40);
insert into StoriesViews (viewer_user_id, stories_id) values (88, 167);
insert into StoriesViews (viewer_user_id, stories_id) values (226, 321);
insert into StoriesViews (viewer_user_id, stories_id) values (80, 314);
insert into StoriesViews (viewer_user_id, stories_id) values (259, 298);
insert into StoriesViews (viewer_user_id, stories_id) values (228, 321);
insert into StoriesViews (viewer_user_id, stories_id) values (155, 255);
insert into StoriesViews (viewer_user_id, stories_id) values (279, 259);
insert into StoriesViews (viewer_user_id, stories_id) values (19, 295);
insert into StoriesViews (viewer_user_id, stories_id) values (114, 312);
insert into StoriesViews (viewer_user_id, stories_id) values (284, 202);
insert into StoriesViews (viewer_user_id, stories_id) values (90, 190);
insert into StoriesViews (viewer_user_id, stories_id) values (14, 180);
insert into StoriesViews (viewer_user_id, stories_id) values (266, 254);
insert into StoriesViews (viewer_user_id, stories_id) values (88, 207);
insert into StoriesViews (viewer_user_id, stories_id) values (264, 162);
insert into StoriesViews (viewer_user_id, stories_id) values (239, 103);
insert into StoriesViews (viewer_user_id, stories_id) values (129, 91);
insert into StoriesViews (viewer_user_id, stories_id) values (171, 117);
insert into StoriesViews (viewer_user_id, stories_id) values (34, 316);
insert into StoriesViews (viewer_user_id, stories_id) values (55, 83);
insert into StoriesViews (viewer_user_id, stories_id) values (255, 185);
insert into StoriesViews (viewer_user_id, stories_id) values (216, 183);
insert into StoriesViews (viewer_user_id, stories_id) values (204, 314);
insert into StoriesViews (viewer_user_id, stories_id) values (224, 75);
insert into StoriesViews (viewer_user_id, stories_id) values (26, 23);
insert into StoriesViews (viewer_user_id, stories_id) values (236, 294);
insert into StoriesViews (viewer_user_id, stories_id) values (261, 187);
insert into StoriesViews (viewer_user_id, stories_id) values (306, 259);
insert into StoriesViews (viewer_user_id, stories_id) values (77, 188);
insert into StoriesViews (viewer_user_id, stories_id) values (203, 59);
insert into StoriesViews (viewer_user_id, stories_id) values (11, 43);
insert into StoriesViews (viewer_user_id, stories_id) values (115, 249);
insert into StoriesViews (viewer_user_id, stories_id) values (302, 152);
insert into StoriesViews (viewer_user_id, stories_id) values (244, 170);
insert into StoriesViews (viewer_user_id, stories_id) values (81, 110);
insert into StoriesViews (viewer_user_id, stories_id) values (60, 124);
insert into StoriesViews (viewer_user_id, stories_id) values (297, 116);
insert into StoriesViews (viewer_user_id, stories_id) values (251, 76);
insert into StoriesViews (viewer_user_id, stories_id) values (141, 64);
insert into StoriesViews (viewer_user_id, stories_id) values (100, 255);
insert into StoriesViews (viewer_user_id, stories_id) values (76, 79);
insert into StoriesViews (viewer_user_id, stories_id) values (162, 38);
insert into StoriesViews (viewer_user_id, stories_id) values (294, 96);
insert into StoriesViews (viewer_user_id, stories_id) values (110, 302);
insert into StoriesViews (viewer_user_id, stories_id) values (272, 88);
insert into StoriesViews (viewer_user_id, stories_id) values (291, 99);
insert into StoriesViews (viewer_user_id, stories_id) values (330, 316);
insert into StoriesViews (viewer_user_id, stories_id) values (283, 68);
insert into StoriesViews (viewer_user_id, stories_id) values (287, 146);
insert into StoriesViews (viewer_user_id, stories_id) values (219, 223);
insert into StoriesViews (viewer_user_id, stories_id) values (316, 59);
insert into StoriesViews (viewer_user_id, stories_id) values (182, 248);
insert into StoriesViews (viewer_user_id, stories_id) values (227, 217);
insert into StoriesViews (viewer_user_id, stories_id) values (79, 45);
insert into StoriesViews (viewer_user_id, stories_id) values (83, 182);
insert into StoriesViews (viewer_user_id, stories_id) values (160, 214);
insert into StoriesViews (viewer_user_id, stories_id) values (18, 142);
insert into StoriesViews (viewer_user_id, stories_id) values (246, 39);
insert into StoriesViews (viewer_user_id, stories_id) values (71, 18);
insert into StoriesViews (viewer_user_id, stories_id) values (250, 184);
insert into StoriesViews (viewer_user_id, stories_id) values (100, 228);
insert into StoriesViews (viewer_user_id, stories_id) values (158, 250);
insert into StoriesViews (viewer_user_id, stories_id) values (26, 38);
insert into StoriesViews (viewer_user_id, stories_id) values (319, 300);
insert into StoriesViews (viewer_user_id, stories_id) values (187, 269);
insert into StoriesViews (viewer_user_id, stories_id) values (237, 160);
insert into StoriesViews (viewer_user_id, stories_id) values (127, 103);
insert into StoriesViews (viewer_user_id, stories_id) values (55, 224);
insert into StoriesViews (viewer_user_id, stories_id) values (27, 283);
insert into StoriesViews (viewer_user_id, stories_id) values (304, 321);
insert into StoriesViews (viewer_user_id, stories_id) values (289, 42);
insert into StoriesViews (viewer_user_id, stories_id) values (226, 241);
insert into StoriesViews (viewer_user_id, stories_id) values (205, 254);
insert into StoriesViews (viewer_user_id, stories_id) values (19, 283);
insert into StoriesViews (viewer_user_id, stories_id) values (13, 117);
insert into StoriesViews (viewer_user_id, stories_id) values (43, 194);
insert into StoriesViews (viewer_user_id, stories_id) values (28, 73);
insert into StoriesViews (viewer_user_id, stories_id) values (67, 61);
insert into StoriesViews (viewer_user_id, stories_id) values (327, 196);
insert into StoriesViews (viewer_user_id, stories_id) values (332, 263);
insert into StoriesViews (viewer_user_id, stories_id) values (188, 283);
insert into StoriesViews (viewer_user_id, stories_id) values (287, 275);
insert into StoriesViews (viewer_user_id, stories_id) values (18, 168);
insert into StoriesViews (viewer_user_id, stories_id) values (250, 204);
insert into StoriesViews (viewer_user_id, stories_id) values (67, 49);
insert into StoriesViews (viewer_user_id, stories_id) values (162, 53);
insert into StoriesViews (viewer_user_id, stories_id) values (327, 28);
insert into StoriesViews (viewer_user_id, stories_id) values (125, 57);
insert into StoriesViews (viewer_user_id, stories_id) values (150, 298);
insert into StoriesViews (viewer_user_id, stories_id) values (242, 31);
insert into StoriesViews (viewer_user_id, stories_id) values (225, 231);
insert into StoriesViews (viewer_user_id, stories_id) values (248, 45);
insert into StoriesViews (viewer_user_id, stories_id) values (127, 291);
insert into StoriesViews (viewer_user_id, stories_id) values (310, 88);
insert into StoriesViews (viewer_user_id, stories_id) values (82, 158);
insert into StoriesViews (viewer_user_id, stories_id) values (331, 254);
insert into StoriesViews (viewer_user_id, stories_id) values (206, 24);
insert into StoriesViews (viewer_user_id, stories_id) values (237, 101);
insert into StoriesViews (viewer_user_id, stories_id) values (49, 141);
insert into StoriesViews (viewer_user_id, stories_id) values (293, 67);
insert into StoriesViews (viewer_user_id, stories_id) values (78, 91);
insert into StoriesViews (viewer_user_id, stories_id) values (145, 47);
insert into StoriesViews (viewer_user_id, stories_id) values (172, 93);
insert into StoriesViews (viewer_user_id, stories_id) values (205, 172);
insert into StoriesViews (viewer_user_id, stories_id) values (56, 236);
insert into StoriesViews (viewer_user_id, stories_id) values (69, 262);
insert into StoriesViews (viewer_user_id, stories_id) values (83, 304);
insert into StoriesViews (viewer_user_id, stories_id) values (153, 82);
insert into StoriesViews (viewer_user_id, stories_id) values (330, 1);
insert into StoriesViews (viewer_user_id, stories_id) values (323, 198);
insert into StoriesViews (viewer_user_id, stories_id) values (26, 143);
insert into StoriesViews (viewer_user_id, stories_id) values (138, 266);
insert into StoriesViews (viewer_user_id, stories_id) values (51, 213);
insert into StoriesViews (viewer_user_id, stories_id) values (238, 277);
insert into StoriesViews (viewer_user_id, stories_id) values (134, 36);
insert into StoriesViews (viewer_user_id, stories_id) values (104, 65);
insert into StoriesViews (viewer_user_id, stories_id) values (256, 219);
insert into StoriesViews (viewer_user_id, stories_id) values (255, 155);
insert into StoriesViews (viewer_user_id, stories_id) values (22, 324);
insert into StoriesViews (viewer_user_id, stories_id) values (255, 112);
insert into StoriesViews (viewer_user_id, stories_id) values (51, 266);
insert into StoriesViews (viewer_user_id, stories_id) values (210, 174);
insert into StoriesViews (viewer_user_id, stories_id) values (177, 44);
insert into StoriesViews (viewer_user_id, stories_id) values (186, 55);
insert into StoriesViews (viewer_user_id, stories_id) values (263, 59);
insert into StoriesViews (viewer_user_id, stories_id) values (258, 211);
insert into StoriesViews (viewer_user_id, stories_id) values (132, 197);
insert into StoriesViews (viewer_user_id, stories_id) values (285, 149);
insert into StoriesViews (viewer_user_id, stories_id) values (21, 229);
insert into StoriesViews (viewer_user_id, stories_id) values (35, 172);
insert into StoriesViews (viewer_user_id, stories_id) values (249, 204);
insert into StoriesViews (viewer_user_id, stories_id) values (122, 91);
insert into StoriesViews (viewer_user_id, stories_id) values (12, 128);
insert into StoriesViews (viewer_user_id, stories_id) values (47, 282);
insert into StoriesViews (viewer_user_id, stories_id) values (309, 144);
insert into StoriesViews (viewer_user_id, stories_id) values (28, 143);
insert into StoriesViews (viewer_user_id, stories_id) values (131, 28);
insert into StoriesViews (viewer_user_id, stories_id) values (323, 264);
insert into StoriesViews (viewer_user_id, stories_id) values (59, 301);
insert into StoriesViews (viewer_user_id, stories_id) values (190, 75);
insert into StoriesViews (viewer_user_id, stories_id) values (230, 131);
insert into StoriesViews (viewer_user_id, stories_id) values (155, 8);
insert into StoriesViews (viewer_user_id, stories_id) values (256, 85);
insert into StoriesViews (viewer_user_id, stories_id) values (278, 167);
insert into StoriesViews (viewer_user_id, stories_id) values (200, 72);
insert into StoriesViews (viewer_user_id, stories_id) values (17, 252);
insert into StoriesViews (viewer_user_id, stories_id) values (267, 144);
insert into StoriesViews (viewer_user_id, stories_id) values (72, 263);
insert into StoriesViews (viewer_user_id, stories_id) values (238, 287);
insert into StoriesViews (viewer_user_id, stories_id) values (4, 333);
insert into StoriesViews (viewer_user_id, stories_id) values (8, 168);
insert into StoriesViews (viewer_user_id, stories_id) values (122, 191);
insert into StoriesViews (viewer_user_id, stories_id) values (195, 33);
insert into StoriesViews (viewer_user_id, stories_id) values (282, 149);
insert into StoriesViews (viewer_user_id, stories_id) values (68, 255);
insert into StoriesViews (viewer_user_id, stories_id) values (16, 174);
insert into StoriesViews (viewer_user_id, stories_id) values (256, 176);
insert into StoriesViews (viewer_user_id, stories_id) values (236, 257);
insert into StoriesViews (viewer_user_id, stories_id) values (49, 195);
insert into StoriesViews (viewer_user_id, stories_id) values (172, 132);
insert into StoriesViews (viewer_user_id, stories_id) values (220, 224);
insert into StoriesViews (viewer_user_id, stories_id) values (217, 89);
insert into StoriesViews (viewer_user_id, stories_id) values (146, 175);
insert into StoriesViews (viewer_user_id, stories_id) values (271, 217);
insert into StoriesViews (viewer_user_id, stories_id) values (259, 79);
insert into StoriesViews (viewer_user_id, stories_id) values (292, 55);
insert into StoriesViews (viewer_user_id, stories_id) values (75, 271);
insert into StoriesViews (viewer_user_id, stories_id) values (149, 105);
insert into StoriesViews (viewer_user_id, stories_id) values (127, 52);
insert into StoriesViews (viewer_user_id, stories_id) values (277, 226);
insert into StoriesViews (viewer_user_id, stories_id) values (181, 203);
insert into StoriesViews (viewer_user_id, stories_id) values (321, 11);
insert into StoriesViews (viewer_user_id, stories_id) values (73, 5);
insert into StoriesViews (viewer_user_id, stories_id) values (64, 207);
insert into StoriesViews (viewer_user_id, stories_id) values (238, 57);
insert into StoriesViews (viewer_user_id, stories_id) values (211, 72);
insert into StoriesViews (viewer_user_id, stories_id) values (7, 186);
insert into StoriesViews (viewer_user_id, stories_id) values (80, 228);
insert into StoriesViews (viewer_user_id, stories_id) values (124, 147);
insert into StoriesViews (viewer_user_id, stories_id) values (212, 289);
insert into StoriesViews (viewer_user_id, stories_id) values (88, 263);
insert into StoriesViews (viewer_user_id, stories_id) values (257, 153);
insert into StoriesViews (viewer_user_id, stories_id) values (265, 57);
insert into StoriesViews (viewer_user_id, stories_id) values (97, 142);
insert into StoriesViews (viewer_user_id, stories_id) values (260, 103);
insert into StoriesViews (viewer_user_id, stories_id) values (189, 53);
insert into StoriesViews (viewer_user_id, stories_id) values (56, 302);
insert into StoriesViews (viewer_user_id, stories_id) values (289, 184);
insert into StoriesViews (viewer_user_id, stories_id) values (173, 263);
insert into StoriesViews (viewer_user_id, stories_id) values (30, 1);
insert into StoriesViews (viewer_user_id, stories_id) values (234, 159);
insert into StoriesViews (viewer_user_id, stories_id) values (226, 315);
insert into StoriesViews (viewer_user_id, stories_id) values (308, 315);
insert into StoriesViews (viewer_user_id, stories_id) values (283, 270);
insert into StoriesViews (viewer_user_id, stories_id) values (120, 321);
insert into StoriesViews (viewer_user_id, stories_id) values (169, 298);
insert into StoriesViews (viewer_user_id, stories_id) values (35, 123);
insert into StoriesViews (viewer_user_id, stories_id) values (215, 35);
insert into StoriesViews (viewer_user_id, stories_id) values (146, 327);
insert into StoriesViews (viewer_user_id, stories_id) values (201, 68);
insert into StoriesViews (viewer_user_id, stories_id) values (81, 217);
insert into StoriesViews (viewer_user_id, stories_id) values (117, 319);
insert into StoriesViews (viewer_user_id, stories_id) values (259, 323);
insert into StoriesViews (viewer_user_id, stories_id) values (331, 59);
insert into StoriesViews (viewer_user_id, stories_id) values (148, 193);
insert into StoriesViews (viewer_user_id, stories_id) values (216, 238);
insert into StoriesViews (viewer_user_id, stories_id) values (103, 12);
insert into StoriesViews (viewer_user_id, stories_id) values (50, 95);
insert into StoriesViews (viewer_user_id, stories_id) values (66, 256);
insert into StoriesViews (viewer_user_id, stories_id) values (143, 320);
insert into StoriesViews (viewer_user_id, stories_id) values (252, 55);
insert into StoriesViews (viewer_user_id, stories_id) values (237, 135);
insert into StoriesViews (viewer_user_id, stories_id) values (192, 193);
insert into StoriesViews (viewer_user_id, stories_id) values (211, 84);
insert into StoriesViews (viewer_user_id, stories_id) values (21, 315);
insert into StoriesViews (viewer_user_id, stories_id) values (90, 167);
insert into StoriesViews (viewer_user_id, stories_id) values (88, 136);
insert into StoriesViews (viewer_user_id, stories_id) values (64, 329);
insert into StoriesViews (viewer_user_id, stories_id) values (306, 124);
insert into StoriesViews (viewer_user_id, stories_id) values (200, 252);
insert into StoriesViews (viewer_user_id, stories_id) values (168, 173);
insert into StoriesViews (viewer_user_id, stories_id) values (7, 332);
insert into StoriesViews (viewer_user_id, stories_id) values (97, 70);
insert into StoriesViews (viewer_user_id, stories_id) values (137, 35);
insert into StoriesViews (viewer_user_id, stories_id) values (281, 7);
insert into StoriesViews (viewer_user_id, stories_id) values (273, 50);
insert into StoriesViews (viewer_user_id, stories_id) values (72, 163);
insert into StoriesViews (viewer_user_id, stories_id) values (18, 238);
insert into StoriesViews (viewer_user_id, stories_id) values (79, 276);
insert into StoriesViews (viewer_user_id, stories_id) values (166, 10);
insert into StoriesViews (viewer_user_id, stories_id) values (178, 137);
insert into StoriesViews (viewer_user_id, stories_id) values (274, 228);
insert into StoriesViews (viewer_user_id, stories_id) values (21, 215);
insert into StoriesViews (viewer_user_id, stories_id) values (163, 118);
insert into StoriesViews (viewer_user_id, stories_id) values (51, 277);
insert into StoriesViews (viewer_user_id, stories_id) values (230, 181);
insert into StoriesViews (viewer_user_id, stories_id) values (328, 178);
insert into StoriesViews (viewer_user_id, stories_id) values (103, 256);
insert into StoriesViews (viewer_user_id, stories_id) values (171, 232);
insert into StoriesViews (viewer_user_id, stories_id) values (251, 90);
insert into StoriesViews (viewer_user_id, stories_id) values (225, 102);
insert into StoriesViews (viewer_user_id, stories_id) values (193, 97);
insert into StoriesViews (viewer_user_id, stories_id) values (117, 208);
insert into StoriesViews (viewer_user_id, stories_id) values (210, 267);
insert into StoriesViews (viewer_user_id, stories_id) values (225, 36);
insert into StoriesViews (viewer_user_id, stories_id) values (230, 89);
insert into StoriesViews (viewer_user_id, stories_id) values (205, 320);
insert into StoriesViews (viewer_user_id, stories_id) values (158, 205);
insert into StoriesViews (viewer_user_id, stories_id) values (278, 43);
insert into StoriesViews (viewer_user_id, stories_id) values (244, 262);
insert into StoriesViews (viewer_user_id, stories_id) values (291, 189);
insert into StoriesViews (viewer_user_id, stories_id) values (179, 178);
insert into StoriesViews (viewer_user_id, stories_id) values (265, 81);
insert into StoriesViews (viewer_user_id, stories_id) values (128, 299);
insert into StoriesViews (viewer_user_id, stories_id) values (128, 202);
insert into StoriesViews (viewer_user_id, stories_id) values (256, 311);
insert into StoriesViews (viewer_user_id, stories_id) values (317, 194);
insert into StoriesViews (viewer_user_id, stories_id) values (294, 61);
insert into StoriesViews (viewer_user_id, stories_id) values (79, 214);
insert into StoriesViews (viewer_user_id, stories_id) values (317, 286);
insert into StoriesViews (viewer_user_id, stories_id) values (331, 91);
insert into StoriesViews (viewer_user_id, stories_id) values (149, 213);
insert into StoriesViews (viewer_user_id, stories_id) values (92, 15);
insert into StoriesViews (viewer_user_id, stories_id) values (296, 193);
insert into StoriesViews (viewer_user_id, stories_id) values (274, 329);
insert into StoriesViews (viewer_user_id, stories_id) values (181, 187);
insert into StoriesViews (viewer_user_id, stories_id) values (65, 186);
insert into StoriesViews (viewer_user_id, stories_id) values (69, 169);
insert into StoriesViews (viewer_user_id, stories_id) values (97, 35);
insert into StoriesViews (viewer_user_id, stories_id) values (29, 255);
insert into StoriesViews (viewer_user_id, stories_id) values (88, 278);
insert into StoriesViews (viewer_user_id, stories_id) values (34, 137);
insert into StoriesViews (viewer_user_id, stories_id) values (265, 228);
insert into StoriesViews (viewer_user_id, stories_id) values (28, 66);
insert into StoriesViews (viewer_user_id, stories_id) values (308, 317);
insert into StoriesViews (viewer_user_id, stories_id) values (307, 300);
insert into StoriesViews (viewer_user_id, stories_id) values (14, 49);
insert into StoriesViews (viewer_user_id, stories_id) values (174, 54);
insert into StoriesViews (viewer_user_id, stories_id) values (286, 77);
insert into StoriesViews (viewer_user_id, stories_id) values (143, 301);
insert into StoriesViews (viewer_user_id, stories_id) values (141, 77);
insert into StoriesViews (viewer_user_id, stories_id) values (276, 201);
insert into StoriesViews (viewer_user_id, stories_id) values (306, 192);
insert into StoriesViews (viewer_user_id, stories_id) values (34, 51);
insert into StoriesViews (viewer_user_id, stories_id) values (269, 49);
insert into StoriesViews (viewer_user_id, stories_id) values (259, 185);
insert into StoriesViews (viewer_user_id, stories_id) values (325, 142);
insert into StoriesViews (viewer_user_id, stories_id) values (308, 129);
insert into StoriesViews (viewer_user_id, stories_id) values (18, 283);
insert into StoriesViews (viewer_user_id, stories_id) values (326, 192);
insert into StoriesViews (viewer_user_id, stories_id) values (286, 225);
insert into StoriesViews (viewer_user_id, stories_id) values (72, 121);
insert into StoriesViews (viewer_user_id, stories_id) values (56, 64);
insert into StoriesViews (viewer_user_id, stories_id) values (201, 170);
insert into StoriesViews (viewer_user_id, stories_id) values (146, 330);
insert into StoriesViews (viewer_user_id, stories_id) values (227, 248);
insert into StoriesViews (viewer_user_id, stories_id) values (218, 42);
insert into StoriesViews (viewer_user_id, stories_id) values (79, 226);
insert into StoriesViews (viewer_user_id, stories_id) values (151, 289);
insert into StoriesViews (viewer_user_id, stories_id) values (157, 332);
insert into StoriesViews (viewer_user_id, stories_id) values (283, 12);
insert into StoriesViews (viewer_user_id, stories_id) values (153, 162);
insert into StoriesViews (viewer_user_id, stories_id) values (265, 29);
insert into StoriesViews (viewer_user_id, stories_id) values (187, 291);
insert into StoriesViews (viewer_user_id, stories_id) values (267, 138);
insert into StoriesViews (viewer_user_id, stories_id) values (67, 62);
insert into StoriesViews (viewer_user_id, stories_id) values (250, 175);
insert into StoriesViews (viewer_user_id, stories_id) values (131, 84);
insert into StoriesViews (viewer_user_id, stories_id) values (276, 273);
insert into StoriesViews (viewer_user_id, stories_id) values (81, 47);
insert into StoriesViews (viewer_user_id, stories_id) values (167, 70);
insert into StoriesViews (viewer_user_id, stories_id) values (16, 12);
insert into StoriesViews (viewer_user_id, stories_id) values (24, 87);
insert into StoriesViews (viewer_user_id, stories_id) values (95, 57);
insert into StoriesViews (viewer_user_id, stories_id) values (178, 303);
insert into StoriesViews (viewer_user_id, stories_id) values (144, 95);
insert into StoriesViews (viewer_user_id, stories_id) values (46, 80);
insert into StoriesViews (viewer_user_id, stories_id) values (260, 138);
insert into StoriesViews (viewer_user_id, stories_id) values (301, 96);
insert into StoriesViews (viewer_user_id, stories_id) values (111, 300);
insert into StoriesViews (viewer_user_id, stories_id) values (327, 93);
insert into StoriesViews (viewer_user_id, stories_id) values (258, 121);
insert into StoriesViews (viewer_user_id, stories_id) values (100, 120);
insert into StoriesViews (viewer_user_id, stories_id) values (172, 166);
insert into StoriesViews (viewer_user_id, stories_id) values (116, 249);
insert into StoriesViews (viewer_user_id, stories_id) values (241, 86);
insert into StoriesViews (viewer_user_id, stories_id) values (187, 144);
insert into StoriesViews (viewer_user_id, stories_id) values (132, 11);
insert into StoriesViews (viewer_user_id, stories_id) values (230, 136);
insert into StoriesViews (viewer_user_id, stories_id) values (100, 310);
insert into StoriesViews (viewer_user_id, stories_id) values (309, 266);
insert into StoriesViews (viewer_user_id, stories_id) values (207, 99);
insert into StoriesViews (viewer_user_id, stories_id) values (200, 73);
insert into StoriesViews (viewer_user_id, stories_id) values (185, 324);
insert into StoriesViews (viewer_user_id, stories_id) values (59, 39);
insert into StoriesViews (viewer_user_id, stories_id) values (88, 196);
insert into StoriesViews (viewer_user_id, stories_id) values (182, 153);
insert into StoriesViews (viewer_user_id, stories_id) values (179, 71);
insert into StoriesViews (viewer_user_id, stories_id) values (66, 88);
insert into StoriesViews (viewer_user_id, stories_id) values (79, 2);
insert into StoriesViews (viewer_user_id, stories_id) values (281, 328);
insert into StoriesViews (viewer_user_id, stories_id) values (199, 227);
insert into StoriesViews (viewer_user_id, stories_id) values (261, 47);
insert into StoriesViews (viewer_user_id, stories_id) values (148, 201);
insert into StoriesViews (viewer_user_id, stories_id) values (223, 307);
insert into StoriesViews (viewer_user_id, stories_id) values (57, 7);
insert into StoriesViews (viewer_user_id, stories_id) values (153, 144);
insert into StoriesViews (viewer_user_id, stories_id) values (169, 140);
insert into StoriesViews (viewer_user_id, stories_id) values (43, 120);
insert into StoriesViews (viewer_user_id, stories_id) values (70, 118);
insert into StoriesViews (viewer_user_id, stories_id) values (292, 60);
insert into StoriesViews (viewer_user_id, stories_id) values (283, 242);
insert into StoriesViews (viewer_user_id, stories_id) values (156, 173);
insert into StoriesViews (viewer_user_id, stories_id) values (304, 231);
insert into StoriesViews (viewer_user_id, stories_id) values (11, 172);
insert into StoriesViews (viewer_user_id, stories_id) values (287, 142);
insert into StoriesViews (viewer_user_id, stories_id) values (283, 23);
insert into StoriesViews (viewer_user_id, stories_id) values (206, 275);
insert into StoriesViews (viewer_user_id, stories_id) values (81, 246);
insert into StoriesViews (viewer_user_id, stories_id) values (144, 155);
insert into StoriesViews (viewer_user_id, stories_id) values (202, 266);
insert into StoriesViews (viewer_user_id, stories_id) values (109, 285);
insert into StoriesViews (viewer_user_id, stories_id) values (152, 8);
insert into StoriesViews (viewer_user_id, stories_id) values (99, 57);
insert into StoriesViews (viewer_user_id, stories_id) values (150, 165);
insert into StoriesViews (viewer_user_id, stories_id) values (257, 187);
insert into StoriesViews (viewer_user_id, stories_id) values (80, 32);
insert into StoriesViews (viewer_user_id, stories_id) values (300, 50);
insert into StoriesViews (viewer_user_id, stories_id) values (97, 255);
insert into StoriesViews (viewer_user_id, stories_id) values (61, 8);
insert into StoriesViews (viewer_user_id, stories_id) values (95, 106);
insert into StoriesViews (viewer_user_id, stories_id) values (187, 83);
insert into StoriesViews (viewer_user_id, stories_id) values (213, 311);
insert into StoriesViews (viewer_user_id, stories_id) values (227, 308);
insert into StoriesViews (viewer_user_id, stories_id) values (288, 72);
insert into StoriesViews (viewer_user_id, stories_id) values (273, 221);
insert into StoriesViews (viewer_user_id, stories_id) values (24, 26);
insert into StoriesViews (viewer_user_id, stories_id) values (147, 64);
insert into StoriesViews (viewer_user_id, stories_id) values (54, 201);
insert into StoriesViews (viewer_user_id, stories_id) values (310, 314);
insert into StoriesViews (viewer_user_id, stories_id) values (37, 304);
insert into StoriesViews (viewer_user_id, stories_id) values (256, 202);
insert into StoriesViews (viewer_user_id, stories_id) values (106, 283);
insert into StoriesViews (viewer_user_id, stories_id) values (151, 2);
insert into StoriesViews (viewer_user_id, stories_id) values (26, 252);
insert into StoriesViews (viewer_user_id, stories_id) values (322, 270);
insert into StoriesViews (viewer_user_id, stories_id) values (292, 127);
insert into StoriesViews (viewer_user_id, stories_id) values (325, 8);
insert into StoriesViews (viewer_user_id, stories_id) values (184, 110);
insert into StoriesViews (viewer_user_id, stories_id) values (261, 327);
insert into StoriesViews (viewer_user_id, stories_id) values (296, 155);
insert into StoriesViews (viewer_user_id, stories_id) values (167, 238);
insert into StoriesViews (viewer_user_id, stories_id) values (80, 15);
insert into StoriesViews (viewer_user_id, stories_id) values (262, 48);
insert into StoriesViews (viewer_user_id, stories_id) values (137, 262);
insert into StoriesViews (viewer_user_id, stories_id) values (231, 123);
insert into StoriesViews (viewer_user_id, stories_id) values (307, 74);
insert into StoriesViews (viewer_user_id, stories_id) values (329, 265);
insert into StoriesViews (viewer_user_id, stories_id) values (285, 297);
insert into StoriesViews (viewer_user_id, stories_id) values (67, 260);
insert into StoriesViews (viewer_user_id, stories_id) values (1, 288);
insert into StoriesViews (viewer_user_id, stories_id) values (258, 165);
insert into StoriesViews (viewer_user_id, stories_id) values (192, 131);
insert into StoriesViews (viewer_user_id, stories_id) values (113, 289);
insert into StoriesViews (viewer_user_id, stories_id) values (141, 80);
insert into StoriesViews (viewer_user_id, stories_id) values (148, 246);
insert into StoriesViews (viewer_user_id, stories_id) values (103, 230);
insert into StoriesViews (viewer_user_id, stories_id) values (104, 310);
insert into StoriesViews (viewer_user_id, stories_id) values (182, 161);
insert into StoriesViews (viewer_user_id, stories_id) values (234, 98);
insert into StoriesViews (viewer_user_id, stories_id) values (195, 39);
insert into StoriesViews (viewer_user_id, stories_id) values (36, 305);
insert into StoriesViews (viewer_user_id, stories_id) values (236, 298);
insert into StoriesViews (viewer_user_id, stories_id) values (75, 130);
insert into StoriesViews (viewer_user_id, stories_id) values (45, 130);
insert into StoriesViews (viewer_user_id, stories_id) values (125, 98);
insert into StoriesViews (viewer_user_id, stories_id) values (278, 291);
insert into StoriesViews (viewer_user_id, stories_id) values (81, 197);
insert into StoriesViews (viewer_user_id, stories_id) values (96, 330);
insert into StoriesViews (viewer_user_id, stories_id) values (30, 201);
insert into StoriesViews (viewer_user_id, stories_id) values (17, 175);
insert into StoriesViews (viewer_user_id, stories_id) values (41, 37);
insert into StoriesViews (viewer_user_id, stories_id) values (306, 255);
insert into StoriesViews (viewer_user_id, stories_id) values (262, 79);
insert into StoriesViews (viewer_user_id, stories_id) values (309, 164);
insert into StoriesViews (viewer_user_id, stories_id) values (217, 160);
insert into StoriesViews (viewer_user_id, stories_id) values (180, 216);
insert into StoriesViews (viewer_user_id, stories_id) values (42, 188);
insert into StoriesViews (viewer_user_id, stories_id) values (85, 169);
insert into StoriesViews (viewer_user_id, stories_id) values (191, 90);
insert into StoriesViews (viewer_user_id, stories_id) values (157, 285);
insert into StoriesViews (viewer_user_id, stories_id) values (268, 304);
insert into StoriesViews (viewer_user_id, stories_id) values (239, 193);
insert into StoriesViews (viewer_user_id, stories_id) values (296, 120);
insert into StoriesViews (viewer_user_id, stories_id) values (39, 259);
insert into StoriesViews (viewer_user_id, stories_id) values (82, 323);
insert into StoriesViews (viewer_user_id, stories_id) values (87, 205);
insert into StoriesViews (viewer_user_id, stories_id) values (233, 283);
insert into StoriesViews (viewer_user_id, stories_id) values (257, 226);
insert into StoriesViews (viewer_user_id, stories_id) values (244, 227);
insert into StoriesViews (viewer_user_id, stories_id) values (275, 194);
insert into StoriesViews (viewer_user_id, stories_id) values (287, 38);
insert into StoriesViews (viewer_user_id, stories_id) values (137, 96);
insert into StoriesViews (viewer_user_id, stories_id) values (63, 171);
insert into StoriesViews (viewer_user_id, stories_id) values (119, 318);
insert into StoriesViews (viewer_user_id, stories_id) values (245, 258);
insert into StoriesViews (viewer_user_id, stories_id) values (217, 240);
insert into StoriesViews (viewer_user_id, stories_id) values (302, 4);
insert into StoriesViews (viewer_user_id, stories_id) values (123, 30);
insert into StoriesViews (viewer_user_id, stories_id) values (322, 240);
insert into StoriesViews (viewer_user_id, stories_id) values (193, 27);
insert into StoriesViews (viewer_user_id, stories_id) values (50, 329);
insert into StoriesViews (viewer_user_id, stories_id) values (293, 41);
insert into StoriesViews (viewer_user_id, stories_id) values (92, 311);
insert into StoriesViews (viewer_user_id, stories_id) values (36, 196);
insert into StoriesViews (viewer_user_id, stories_id) values (54, 166);
insert into StoriesViews (viewer_user_id, stories_id) values (7, 220);
insert into StoriesViews (viewer_user_id, stories_id) values (325, 240);
insert into StoriesViews (viewer_user_id, stories_id) values (30, 69);
insert into StoriesViews (viewer_user_id, stories_id) values (310, 170);
insert into StoriesViews (viewer_user_id, stories_id) values (249, 14);
insert into StoriesViews (viewer_user_id, stories_id) values (219, 245);
insert into StoriesViews (viewer_user_id, stories_id) values (224, 76);
insert into StoriesViews (viewer_user_id, stories_id) values (269, 248);
insert into StoriesViews (viewer_user_id, stories_id) values (42, 135);
insert into StoriesViews (viewer_user_id, stories_id) values (239, 33);
insert into StoriesViews (viewer_user_id, stories_id) values (74, 198);
insert into StoriesViews (viewer_user_id, stories_id) values (281, 305);
insert into StoriesViews (viewer_user_id, stories_id) values (169, 207);
insert into StoriesViews (viewer_user_id, stories_id) values (305, 78);
insert into StoriesViews (viewer_user_id, stories_id) values (259, 319);
insert into StoriesViews (viewer_user_id, stories_id) values (214, 155);
insert into StoriesViews (viewer_user_id, stories_id) values (270, 12);
insert into StoriesViews (viewer_user_id, stories_id) values (129, 127);
insert into StoriesViews (viewer_user_id, stories_id) values (243, 284);
insert into StoriesViews (viewer_user_id, stories_id) values (77, 223);
insert into StoriesViews (viewer_user_id, stories_id) values (283, 148);
insert into StoriesViews (viewer_user_id, stories_id) values (143, 63);
insert into StoriesViews (viewer_user_id, stories_id) values (12, 11);
insert into StoriesViews (viewer_user_id, stories_id) values (312, 112);
insert into StoriesViews (viewer_user_id, stories_id) values (33, 115);
insert into StoriesViews (viewer_user_id, stories_id) values (122, 13);
insert into StoriesViews (viewer_user_id, stories_id) values (125, 51);
insert into StoriesViews (viewer_user_id, stories_id) values (218, 244);
insert into StoriesViews (viewer_user_id, stories_id) values (298, 6);
insert into StoriesViews (viewer_user_id, stories_id) values (38, 16);
insert into StoriesViews (viewer_user_id, stories_id) values (167, 80);
insert into StoriesViews (viewer_user_id, stories_id) values (3, 61);
insert into StoriesViews (viewer_user_id, stories_id) values (131, 191);
insert into StoriesViews (viewer_user_id, stories_id) values (100, 19);
insert into StoriesViews (viewer_user_id, stories_id) values (112, 125);
insert into StoriesViews (viewer_user_id, stories_id) values (8, 2);
insert into StoriesViews (viewer_user_id, stories_id) values (107, 333);
insert into StoriesViews (viewer_user_id, stories_id) values (324, 329);
insert into StoriesViews (viewer_user_id, stories_id) values (169, 98);
insert into StoriesViews (viewer_user_id, stories_id) values (301, 3);
insert into StoriesViews (viewer_user_id, stories_id) values (45, 65);
insert into StoriesViews (viewer_user_id, stories_id) values (215, 53);
insert into StoriesViews (viewer_user_id, stories_id) values (144, 143);
insert into StoriesViews (viewer_user_id, stories_id) values (63, 75);
insert into StoriesViews (viewer_user_id, stories_id) values (40, 287);
insert into StoriesViews (viewer_user_id, stories_id) values (50, 267);
insert into StoriesViews (viewer_user_id, stories_id) values (91, 230);
insert into StoriesViews (viewer_user_id, stories_id) values (174, 91);
insert into StoriesViews (viewer_user_id, stories_id) values (175, 129);
insert into StoriesViews (viewer_user_id, stories_id) values (98, 230);
insert into StoriesViews (viewer_user_id, stories_id) values (193, 167);
insert into StoriesViews (viewer_user_id, stories_id) values (22, 113);
insert into StoriesViews (viewer_user_id, stories_id) values (265, 171);
insert into StoriesViews (viewer_user_id, stories_id) values (173, 171);
insert into StoriesViews (viewer_user_id, stories_id) values (281, 3);
insert into StoriesViews (viewer_user_id, stories_id) values (112, 89);
insert into StoriesViews (viewer_user_id, stories_id) values (121, 302);
insert into StoriesViews (viewer_user_id, stories_id) values (292, 148);
insert into StoriesViews (viewer_user_id, stories_id) values (105, 154);
insert into StoriesViews (viewer_user_id, stories_id) values (233, 111);
insert into StoriesViews (viewer_user_id, stories_id) values (26, 53);
insert into StoriesViews (viewer_user_id, stories_id) values (204, 30);
insert into StoriesViews (viewer_user_id, stories_id) values (188, 77);
insert into StoriesViews (viewer_user_id, stories_id) values (192, 233);
insert into StoriesViews (viewer_user_id, stories_id) values (310, 242);
insert into StoriesViews (viewer_user_id, stories_id) values (29, 238);
insert into StoriesViews (viewer_user_id, stories_id) values (201, 161);
insert into StoriesViews (viewer_user_id, stories_id) values (17, 128);
insert into StoriesViews (viewer_user_id, stories_id) values (69, 50);
insert into StoriesViews (viewer_user_id, stories_id) values (240, 277);
insert into StoriesViews (viewer_user_id, stories_id) values (58, 129);
insert into StoriesViews (viewer_user_id, stories_id) values (222, 238);
insert into StoriesViews (viewer_user_id, stories_id) values (128, 219);
insert into StoriesViews (viewer_user_id, stories_id) values (77, 278);
insert into StoriesViews (viewer_user_id, stories_id) values (318, 301);
insert into StoriesViews (viewer_user_id, stories_id) values (315, 62);
insert into StoriesViews (viewer_user_id, stories_id) values (251, 291);
insert into StoriesViews (viewer_user_id, stories_id) values (44, 225);
insert into StoriesViews (viewer_user_id, stories_id) values (146, 95);
insert into StoriesViews (viewer_user_id, stories_id) values (99, 132);
insert into StoriesViews (viewer_user_id, stories_id) values (176, 189);
insert into StoriesViews (viewer_user_id, stories_id) values (58, 6);
insert into StoriesViews (viewer_user_id, stories_id) values (23, 118);
insert into StoriesViews (viewer_user_id, stories_id) values (186, 167);
insert into StoriesViews (viewer_user_id, stories_id) values (257, 223);
insert into StoriesViews (viewer_user_id, stories_id) values (64, 85);
insert into StoriesViews (viewer_user_id, stories_id) values (6, 37);
insert into StoriesViews (viewer_user_id, stories_id) values (253, 279);
insert into StoriesViews (viewer_user_id, stories_id) values (310, 249);
insert into StoriesViews (viewer_user_id, stories_id) values (70, 225);
insert into StoriesViews (viewer_user_id, stories_id) values (168, 226);
insert into StoriesViews (viewer_user_id, stories_id) values (208, 214);
insert into StoriesViews (viewer_user_id, stories_id) values (297, 284);
insert into StoriesViews (viewer_user_id, stories_id) values (205, 206);
insert into StoriesViews (viewer_user_id, stories_id) values (326, 170);
insert into StoriesViews (viewer_user_id, stories_id) values (228, 269);
insert into StoriesViews (viewer_user_id, stories_id) values (6, 255);
insert into StoriesViews (viewer_user_id, stories_id) values (209, 285);
insert into StoriesViews (viewer_user_id, stories_id) values (327, 226);
insert into StoriesViews (viewer_user_id, stories_id) values (61, 55);
insert into StoriesViews (viewer_user_id, stories_id) values (150, 259);
insert into StoriesViews (viewer_user_id, stories_id) values (300, 276);
insert into StoriesViews (viewer_user_id, stories_id) values (105, 276);
insert into StoriesViews (viewer_user_id, stories_id) values (130, 226);
insert into StoriesViews (viewer_user_id, stories_id) values (261, 63);
insert into StoriesViews (viewer_user_id, stories_id) values (281, 106);
insert into StoriesViews (viewer_user_id, stories_id) values (230, 86);
insert into StoriesViews (viewer_user_id, stories_id) values (91, 324);
insert into StoriesViews (viewer_user_id, stories_id) values (284, 63);
insert into StoriesViews (viewer_user_id, stories_id) values (163, 166);
insert into StoriesViews (viewer_user_id, stories_id) values (261, 102);
insert into StoriesViews (viewer_user_id, stories_id) values (130, 153);
insert into StoriesViews (viewer_user_id, stories_id) values (9, 98);
insert into StoriesViews (viewer_user_id, stories_id) values (212, 180);
insert into StoriesViews (viewer_user_id, stories_id) values (36, 139);
insert into StoriesViews (viewer_user_id, stories_id) values (90, 316);
insert into StoriesViews (viewer_user_id, stories_id) values (138, 232);
insert into StoriesViews (viewer_user_id, stories_id) values (39, 67);
insert into StoriesViews (viewer_user_id, stories_id) values (31, 120);
insert into StoriesViews (viewer_user_id, stories_id) values (100, 235);
insert into StoriesViews (viewer_user_id, stories_id) values (167, 330);
insert into StoriesViews (viewer_user_id, stories_id) values (87, 191);
insert into StoriesViews (viewer_user_id, stories_id) values (323, 72);
insert into StoriesViews (viewer_user_id, stories_id) values (65, 192);
insert into StoriesViews (viewer_user_id, stories_id) values (268, 284);
insert into StoriesViews (viewer_user_id, stories_id) values (178, 275);
insert into StoriesViews (viewer_user_id, stories_id) values (322, 290);
insert into StoriesViews (viewer_user_id, stories_id) values (5, 213);
insert into StoriesViews (viewer_user_id, stories_id) values (302, 2);
insert into StoriesViews (viewer_user_id, stories_id) values (277, 157);
insert into StoriesViews (viewer_user_id, stories_id) values (306, 60);
insert into StoriesViews (viewer_user_id, stories_id) values (50, 117);
insert into StoriesViews (viewer_user_id, stories_id) values (54, 132);
insert into StoriesViews (viewer_user_id, stories_id) values (249, 298);
insert into StoriesViews (viewer_user_id, stories_id) values (112, 97);
insert into StoriesViews (viewer_user_id, stories_id) values (248, 30);
insert into StoriesViews (viewer_user_id, stories_id) values (175, 94);
insert into StoriesViews (viewer_user_id, stories_id) values (19, 174);
insert into StoriesViews (viewer_user_id, stories_id) values (175, 58);
insert into StoriesViews (viewer_user_id, stories_id) values (220, 155);
insert into StoriesViews (viewer_user_id, stories_id) values (90, 329);
insert into StoriesViews (viewer_user_id, stories_id) values (311, 265);
insert into StoriesViews (viewer_user_id, stories_id) values (3, 198);
insert into StoriesViews (viewer_user_id, stories_id) values (201, 96);
insert into StoriesViews (viewer_user_id, stories_id) values (262, 150);
insert into StoriesViews (viewer_user_id, stories_id) values (92, 217);
insert into StoriesViews (viewer_user_id, stories_id) values (102, 13);
insert into StoriesViews (viewer_user_id, stories_id) values (169, 157);
insert into StoriesViews (viewer_user_id, stories_id) values (156, 320);
insert into StoriesViews (viewer_user_id, stories_id) values (267, 267);
insert into StoriesViews (viewer_user_id, stories_id) values (227, 270);
insert into StoriesViews (viewer_user_id, stories_id) values (78, 215);
insert into StoriesViews (viewer_user_id, stories_id) values (237, 265);
insert into StoriesViews (viewer_user_id, stories_id) values (12, 32);
insert into StoriesViews (viewer_user_id, stories_id) values (234, 193);
insert into StoriesViews (viewer_user_id, stories_id) values (53, 227);
insert into StoriesViews (viewer_user_id, stories_id) values (210, 284);
insert into StoriesViews (viewer_user_id, stories_id) values (333, 115);
insert into StoriesViews (viewer_user_id, stories_id) values (37, 163);
insert into StoriesViews (viewer_user_id, stories_id) values (294, 314);
insert into StoriesViews (viewer_user_id, stories_id) values (96, 8);
insert into StoriesViews (viewer_user_id, stories_id) values (253, 308);
insert into StoriesViews (viewer_user_id, stories_id) values (36, 74);
insert into StoriesViews (viewer_user_id, stories_id) values (8, 125);
insert into StoriesViews (viewer_user_id, stories_id) values (233, 155);
insert into StoriesViews (viewer_user_id, stories_id) values (167, 121);
insert into StoriesViews (viewer_user_id, stories_id) values (72, 253);
insert into StoriesViews (viewer_user_id, stories_id) values (116, 222);
insert into StoriesViews (viewer_user_id, stories_id) values (196, 218);
insert into StoriesViews (viewer_user_id, stories_id) values (102, 244);
insert into StoriesViews (viewer_user_id, stories_id) values (8, 195);
insert into StoriesViews (viewer_user_id, stories_id) values (230, 236);
insert into StoriesViews (viewer_user_id, stories_id) values (312, 95);
insert into StoriesViews (viewer_user_id, stories_id) values (31, 68);
insert into StoriesViews (viewer_user_id, stories_id) values (197, 42);
insert into StoriesViews (viewer_user_id, stories_id) values (16, 189);
insert into StoriesViews (viewer_user_id, stories_id) values (108, 266);
insert into StoriesViews (viewer_user_id, stories_id) values (28, 296);
insert into StoriesViews (viewer_user_id, stories_id) values (289, 237);
insert into StoriesViews (viewer_user_id, stories_id) values (114, 78);
insert into StoriesViews (viewer_user_id, stories_id) values (244, 306);
insert into StoriesViews (viewer_user_id, stories_id) values (191, 48);
insert into StoriesViews (viewer_user_id, stories_id) values (35, 56);
insert into StoriesViews (viewer_user_id, stories_id) values (315, 52);
insert into StoriesViews (viewer_user_id, stories_id) values (321, 219);
insert into StoriesViews (viewer_user_id, stories_id) values (217, 269);
insert into StoriesViews (viewer_user_id, stories_id) values (238, 61);
insert into StoriesViews (viewer_user_id, stories_id) values (306, 164);
insert into StoriesViews (viewer_user_id, stories_id) values (135, 226);
insert into StoriesViews (viewer_user_id, stories_id) values (187, 104);
insert into StoriesViews (viewer_user_id, stories_id) values (325, 99);
insert into StoriesViews (viewer_user_id, stories_id) values (107, 312);
insert into StoriesViews (viewer_user_id, stories_id) values (224, 332);
insert into StoriesViews (viewer_user_id, stories_id) values (21, 93);
insert into StoriesViews (viewer_user_id, stories_id) values (324, 130);
insert into StoriesViews (viewer_user_id, stories_id) values (210, 10);
insert into StoriesViews (viewer_user_id, stories_id) values (13, 116);
insert into StoriesViews (viewer_user_id, stories_id) values (293, 164);
insert into StoriesViews (viewer_user_id, stories_id) values (45, 31);
insert into StoriesViews (viewer_user_id, stories_id) values (184, 278);
insert into StoriesViews (viewer_user_id, stories_id) values (108, 259);
insert into StoriesViews (viewer_user_id, stories_id) values (6, 18);
insert into StoriesViews (viewer_user_id, stories_id) values (86, 110);
insert into StoriesViews (viewer_user_id, stories_id) values (251, 29);
insert into StoriesViews (viewer_user_id, stories_id) values (178, 227);
insert into StoriesViews (viewer_user_id, stories_id) values (145, 164);
insert into StoriesViews (viewer_user_id, stories_id) values (263, 222);
insert into StoriesViews (viewer_user_id, stories_id) values (102, 138);
insert into StoriesViews (viewer_user_id, stories_id) values (235, 280);
insert into StoriesViews (viewer_user_id, stories_id) values (294, 217);
insert into StoriesViews (viewer_user_id, stories_id) values (44, 173);
insert into StoriesViews (viewer_user_id, stories_id) values (44, 328);
insert into StoriesViews (viewer_user_id, stories_id) values (60, 299);
insert into StoriesViews (viewer_user_id, stories_id) values (98, 189);
insert into StoriesViews (viewer_user_id, stories_id) values (123, 197);
insert into StoriesViews (viewer_user_id, stories_id) values (150, 85);
insert into StoriesViews (viewer_user_id, stories_id) values (225, 106);
insert into StoriesViews (viewer_user_id, stories_id) values (231, 310);
insert into StoriesViews (viewer_user_id, stories_id) values (27, 181);
insert into StoriesViews (viewer_user_id, stories_id) values (201, 311);
insert into StoriesViews (viewer_user_id, stories_id) values (186, 134);
insert into StoriesViews (viewer_user_id, stories_id) values (218, 151);
insert into StoriesViews (viewer_user_id, stories_id) values (185, 166);
insert into StoriesViews (viewer_user_id, stories_id) values (58, 301);
insert into StoriesViews (viewer_user_id, stories_id) values (326, 176);
insert into StoriesViews (viewer_user_id, stories_id) values (302, 53);
insert into StoriesViews (viewer_user_id, stories_id) values (278, 201);
insert into StoriesViews (viewer_user_id, stories_id) values (8, 106);
insert into StoriesViews (viewer_user_id, stories_id) values (65, 174);
insert into StoriesViews (viewer_user_id, stories_id) values (72, 56);
insert into StoriesViews (viewer_user_id, stories_id) values (301, 274);
insert into StoriesViews (viewer_user_id, stories_id) values (171, 142);
insert into StoriesViews (viewer_user_id, stories_id) values (92, 203);
insert into StoriesViews (viewer_user_id, stories_id) values (184, 8);
insert into StoriesViews (viewer_user_id, stories_id) values (197, 285);
insert into StoriesViews (viewer_user_id, stories_id) values (154, 12);
insert into StoriesViews (viewer_user_id, stories_id) values (220, 328);
insert into StoriesViews (viewer_user_id, stories_id) values (21, 272);
insert into StoriesViews (viewer_user_id, stories_id) values (126, 263);
insert into StoriesViews (viewer_user_id, stories_id) values (278, 136);
insert into StoriesViews (viewer_user_id, stories_id) values (226, 15);
insert into StoriesViews (viewer_user_id, stories_id) values (5, 164);
insert into StoriesViews (viewer_user_id, stories_id) values (58, 122);
insert into StoriesViews (viewer_user_id, stories_id) values (296, 272);
insert into StoriesViews (viewer_user_id, stories_id) values (31, 210);
insert into StoriesViews (viewer_user_id, stories_id) values (133, 302);
insert into StoriesViews (viewer_user_id, stories_id) values (34, 245);
insert into StoriesViews (viewer_user_id, stories_id) values (156, 17);
insert into StoriesViews (viewer_user_id, stories_id) values (138, 228);
insert into StoriesViews (viewer_user_id, stories_id) values (74, 34);
insert into StoriesViews (viewer_user_id, stories_id) values (50, 250);
insert into StoriesViews (viewer_user_id, stories_id) values (25, 97);
insert into StoriesViews (viewer_user_id, stories_id) values (258, 217);
insert into StoriesViews (viewer_user_id, stories_id) values (11, 253);
insert into StoriesViews (viewer_user_id, stories_id) values (9, 166);
insert into StoriesViews (viewer_user_id, stories_id) values (92, 38);
insert into StoriesViews (viewer_user_id, stories_id) values (291, 74);
insert into StoriesViews (viewer_user_id, stories_id) values (329, 37);
insert into StoriesViews (viewer_user_id, stories_id) values (99, 89);
insert into StoriesViews (viewer_user_id, stories_id) values (250, 59);
insert into StoriesViews (viewer_user_id, stories_id) values (216, 324);
insert into StoriesViews (viewer_user_id, stories_id) values (107, 284);
insert into StoriesViews (viewer_user_id, stories_id) values (280, 120);
insert into StoriesViews (viewer_user_id, stories_id) values (249, 306);
insert into StoriesViews (viewer_user_id, stories_id) values (217, 79);
insert into StoriesViews (viewer_user_id, stories_id) values (79, 293);
insert into StoriesViews (viewer_user_id, stories_id) values (277, 253);
insert into StoriesViews (viewer_user_id, stories_id) values (171, 188);
insert into StoriesViews (viewer_user_id, stories_id) values (295, 59);
insert into StoriesViews (viewer_user_id, stories_id) values (116, 204);
insert into StoriesViews (viewer_user_id, stories_id) values (19, 324);
insert into StoriesViews (viewer_user_id, stories_id) values (174, 73);
insert into StoriesViews (viewer_user_id, stories_id) values (26, 70);
insert into StoriesViews (viewer_user_id, stories_id) values (236, 142);
insert into StoriesViews (viewer_user_id, stories_id) values (159, 101);
insert into StoriesViews (viewer_user_id, stories_id) values (108, 300);
insert into StoriesViews (viewer_user_id, stories_id) values (315, 228);
insert into StoriesViews (viewer_user_id, stories_id) values (124, 78);
insert into StoriesViews (viewer_user_id, stories_id) values (72, 262);
insert into StoriesViews (viewer_user_id, stories_id) values (195, 191);
insert into StoriesViews (viewer_user_id, stories_id) values (101, 39);
insert into StoriesViews (viewer_user_id, stories_id) values (264, 182);
insert into StoriesViews (viewer_user_id, stories_id) values (324, 53);
insert into StoriesViews (viewer_user_id, stories_id) values (15, 96);
insert into StoriesViews (viewer_user_id, stories_id) values (209, 250);
insert into StoriesViews (viewer_user_id, stories_id) values (36, 73);
insert into StoriesViews (viewer_user_id, stories_id) values (111, 204);
insert into StoriesViews (viewer_user_id, stories_id) values (105, 94);
insert into StoriesViews (viewer_user_id, stories_id) values (129, 115);
insert into StoriesViews (viewer_user_id, stories_id) values (109, 241);
insert into StoriesViews (viewer_user_id, stories_id) values (137, 304);
insert into StoriesViews (viewer_user_id, stories_id) values (223, 159);
insert into StoriesViews (viewer_user_id, stories_id) values (315, 299);
insert into StoriesViews (viewer_user_id, stories_id) values (124, 4);
insert into StoriesViews (viewer_user_id, stories_id) values (179, 155);
insert into StoriesViews (viewer_user_id, stories_id) values (204, 312);
insert into StoriesViews (viewer_user_id, stories_id) values (28, 304);
insert into StoriesViews (viewer_user_id, stories_id) values (104, 17);
insert into StoriesViews (viewer_user_id, stories_id) values (143, 237);
insert into StoriesViews (viewer_user_id, stories_id) values (328, 107);
insert into StoriesViews (viewer_user_id, stories_id) values (284, 98);
insert into StoriesViews (viewer_user_id, stories_id) values (39, 250);
commit;
